RewriteEngine On
RewriteCond %{HTTP_HOST} !^www.roselawfirm.net$
RewriteRule ^(.*)$ https://www.roselawfirm.net/$1 [R=301,L]
ErrorDocument 404 https://www.roselawfirm.net/

RewriteOptions inherit
RewriteEngine On
redirectMatch 301 ^/ https://hawksnestbar.com/